 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/pexels-photo-129208.jpeg');
  background-position: 100% 59.41%;
  background-size: 140%;
}

.u-section-1 .u-sheet-1 {
  min-height: 767px;
}

.u-section-1 .u-shape-1 {
  width: 250px;
  height: 219px;
  margin: 210px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: -48px auto 0;
}

.u-section-1 .u-text-2 {
  width: 346px;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 484px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 46px;
    margin-right: 46px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 676px;
}

.u-section-2 .u-group-1 {
  width: 550px;
  min-height: 277px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 61px auto 0 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 20px 40px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 27px 40px 0 0;
}

.u-section-2 .u-list-1 {
  width: 909px;
  margin: 10px 0 60px auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 268px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 10px;
}

.u-section-2 .u-icon-1 {
  width: 63px;
  height: 63px;
  background-image: none;
  margin: 39px auto 0;
  padding: 12px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 27px 10px 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  margin: 27px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 10px;
}

.u-section-2 .u-icon-2 {
  width: 63px;
  height: 63px;
  background-image: none;
  margin: 39px auto 0;
  padding: 12px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 27px 10px 0;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  margin: 27px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 10px;
}

.u-section-2 .u-icon-3 {
  width: 63px;
  height: 63px;
  background-image: none;
  margin: 39px auto 0;
  padding: 12px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 27px 10px 0;
}

.u-section-2 .u-text-8 {
  font-size: 0.875rem;
  margin: 27px 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    grid-gap: 20px;
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 637px;
    grid-auto-columns: calc(50% - 10px);
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1143px;
  }

  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 528px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 536px;
}

.u-section-3 .u-container-layout-1 {
  padding: 23px 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 16px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 26px 101px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 408px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 15px 26px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -53px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 465px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 14px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 1px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 465px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 369px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 257px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 178px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 386px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 21px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 243px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 15px;
    padding-bottom: 15px;
  }
} .u-section-4 {
  min-height: 647px;
}

.u-section-4 .u-shape-1 {
  height: 273px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-4 .u-list-1 {
  width: 1140px;
  margin: -210px auto 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 522px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 13px 0;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 56px auto 0 40px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 21px 350px 0 40px;
}

.u-section-4 .u-text-3 {
  margin: 11px 40px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 13px 0;
}

.u-section-4 .u-text-4 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 56px auto 0 40px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 21px 350px 0 40px;
}

.u-section-4 .u-text-6 {
  margin: 11px 40px 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 13px 0;
}

.u-section-4 .u-text-7 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 56px auto 0 40px;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  margin: 21px 350px 0 40px;
}

.u-section-4 .u-text-9 {
  margin: 11px 40px 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 13px 0;
}

.u-section-4 .u-text-10 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 56px auto 0 40px;
}

.u-section-4 .u-text-11 {
  font-weight: 700;
  margin: 21px 350px 0 40px;
}

.u-section-4 .u-text-12 {
  margin: 11px 40px 0;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 430px;
    grid-gap: 30px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 150px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 150px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-right: 150px;
  }

  .u-section-4 .u-text-9 {
    margin-right: 0;
  }

  .u-section-4 .u-text-11 {
    margin-right: 150px;
  }

  .u-section-4 .u-text-12 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-right: 0;
  }

  .u-section-4 .u-text-11 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1228px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-10 {
    font-size: 1.5rem;
  }
}